TexGen File Reference
`#include <osg/Plane>`
`#include <osg/StateAttribute>`

Go to the source code of this file.

## Classes

class | osg::TexGen

## Namespaces

namespace | osg

## Macros

#define | OSG_TEXGEN 1
#define | GL_NORMAL_MAP_ARB 0x8511
#define | GL_REFLECTION_MAP_ARB 0x8512

## Macro Definition Documentation

## GL_NORMAL_MAP_ARB

#define GL_NORMAL_MAP_ARB 0x8511

## GL_REFLECTION_MAP_ARB

#define GL_REFLECTION_MAP_ARB 0x8512

## OSG_TEXGEN

#define OSG_TEXGEN 1